## nagios-statd 3.09-3

=== debian/changelog ===
nagios-statd (3.09-3) unstable; urgency=low

  * debian/nagios-statd-server.init.d: add --oknod to stop so upgrades are
    smooth even if nagios-statd is not running 
    (closes: #223669)

 -- Jason Thomas <jason@debian.org>  Thu,  4 Mar 2004 10:01:05 +1100

nagios-statd (3.09-2) unstable; urgency=low

  * debian/nagios-statd-client.postinst:
    debian/nagios-statd-client.postrm: update-nagios || true, so there is no
    error when the user has an invalid nagios configuration

 -- Jason Thomas <jason@debian.org>  Thu,  4 Mar 2004 09:48:18 +1100

nagios-statd (3.09-1) unstable; urgency=low

  * New upstream.
  * debian/rules: changed to use cdbs
  * debian/control: build-depends-indep cdbs
  * debian/patches/proc-split.diff: patch to handle programs with spaces in
    there names
    (closes: #227000)

 -- Jason Thomas <jason@debian.org>  Tue,  2 Mar 2004 10:08:49 +1100

nagios-statd (3.08-2) unstable; urgency=low

  * debian/control: add python to build-depends-indep for help2man.
    (closes: #222142, #223192)
  * debian/README.Debian: add information about what the package is.
    (closes: #221763)

 -- Jason Thomas <jason@debian.org>  Wed, 10 Dec 2003 09:44:50 +1100

nagios-statd (3.08-1) unstable; urgency=low

  * Initial Release.
    (closes: #218404)

 -- Jason Thomas <jason@debian.org>  Fri, 31 Oct 2003 16:16:04 +1100
