=== debian/control ===
Source: nagios-statd
Section: net
Priority: optional
Maintainer: Jason Thomas <jason@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, python, help2man
Standards-Version: 3.6.0

Package: nagios-statd-server
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Conflicts: netsaint-statd-server
Replaces: netsaint-statd-server
Description: nagios server for monitoring remote system information
 contains the daemon to be installed on the remote system to be monitored
 by nagios server using nagios-statd-client.
 .
 Montiors: disk, load, proc, swap, user and version.

Package: nagios-statd-client
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nagios, python
Conflicts: netsaint-statd-plugins
Replaces: netsaint-statd-plugins
Suggests: nagios-statd-server
Description: nagios client for montioring remote system information
 contains the client to be installed on the nagios server which monitors the
 remote system running nagios-statd-server. 
 .
 Montiors: disk, load, proc, swap, user and version.
