## nagios-statd 3.09-7

=== debian/changelog ===
nagios-statd (3.09-7) unstable; urgency=low

  * Changed builddepends and depends for python to (>= 2.3)
    (closes: #269433)

 -- Jason Thomas <jason@debian.org>  Thu,  2 Sep 2004 10:00:42 +1000

nagios-statd (3.09-6) unstable; urgency=low

  * The previous upload fixes a bug that breaks the install of this package so
    this is a new upload with a high urgency to try and get it into sarge.

 -- Jason Thomas <jason@debian.org>  Thu, 19 Aug 2004 22:52:49 +1000

nagios-statd (3.09-5) unstable; urgency=low

  * nagios config dir has moved to etc/nagios-plugins/config 
    (closes: #266827)

 -- Jason Thomas <jason@debian.org>  Thu, 19 Aug 2004 21:24:02 +1000

nagios-statd (3.09-4) unstable; urgency=low

  * debian/patches/nagios-statd-okdisk.diff: display disk usage of ok disks
    (closes: #265302)
  * debian/patches/nagios-statd-reuseaddr.diff: all reuse of the socket
    (closes: #266322)
  * debian/patches/swap-usage-2.6.diff: format of /proc/meminfo changed so use
    free instead
    (closes: #249776)

 -- Jason Thomas <jason@debian.org>  Wed, 18 Aug 2004 09:47:31 +1000
