=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Jason Thomas <jason@debian.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, python, help2man
+Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, python (>= 2.3), help2man
 Standards-Version: 3.6.0
 
 Package: nagios-statd-server
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python
+Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.3)
 Conflicts: netsaint-statd-server
 Replaces: netsaint-statd-server
 Description: nagios server for monitoring remote system information
@@ -18,7 +18,7 @@
 
 Package: nagios-statd-client
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, nagios, python
+Depends: ${shlibs:Depends}, ${misc:Depends}, nagios, python (>= 2.3)
 Conflicts: netsaint-statd-plugins
 Replaces: netsaint-statd-plugins
 Suggests: nagios-statd-server
