=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

common-build::
	# create manpage for nagios-statd
	help2man --section=8 --output=debian/nagios-statd.8 --no-info sbin/nagios-statd

clean::
	-rm debian/nagios-statd.8
